

input::-webkit-input-placeholder ,textarea::-webkit-input-placeholder { font-weight: 400; color: #999; font-size: 14px; }
input::-moz-placeholder,textarea::-moz-placeholder { /* Mozilla Firefox 19+ */ font-weight: 400; color: #999; font-size: 14px; }
input:-moz-placeholder,textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ font-weight: 400; color: #999; font-size: 14px; }
input:-ms-input-placeholder,textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */ font-weight: 400; color: #999; font-size: 14px; }
@font-face {
	font-family: 'SourceHanSerifSC-Bold';
	src: url('https://yatai-oss.yataischool.net/cms/fonts/SiYuanSong-HanSerifCN-Bold.otf');
}
@font-face {
	font-family: 'SourceHanSerifSC-Regular';
	src: url('https://yatai-oss.yataischool.net/cms/fonts/SiYuanSong-SourceHanSerifCN-Regular.otf');
}
.header {
	width: 100%;
	min-width: 1200px;
	/* height: 100px; */
	/* line-height: 100px; */
	background: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 30;
	opacity: 1;
	transition: 300ms;
	/* padding-top: 6%; */
	height: 100px;
}
.header_nav_box{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.header_nav{
	width: 100%;
	max-width: 1920px;
	height: 100%;
	margin: 0 auto;
}
.header .barrierBed{
	position: fixed;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
	width: 100%;
	height: 100vh;
}
.m_content span{
	margin-left: 12px !important;
	color: #333 !important;
}
.stateUser img{
	width: 24px;
	height: 24px;
	border-radius: 50%;
	left: -7px;
    position: relative;
    z-index: -1;
	vertical-align: top;
	margin: 0 7px;
}
.search{
	/* color: #fff; */
}
.header .search-show {
	position: fixed;
	width: 100%;
	top: 100px;
	left: 0;
	z-index: 9;
}
.header .search-show .search-top{
	background: #fff;
	behavior: url(../../src/pie/PIE.htc);
	padding-top: 100px;
	padding-bottom: 80px;
}
.header .search-show .box {
	width: 1180px;
	margin: 0 auto;
	position: relative
}

.header .search-show .box .title {
	position: relative;

}
.header .search-show .box .title .searchcss{
	font-size: 16px !important;
	line-height: 30px;
	position: absolute;
	top: -10px;
}
.header .search-show .box .title input {
	border: 0;
	border-bottom: 2px solid #E5E5E5;
	width: 780px;
	margin-left: 200px;
	font-size: 18px;
	padding-bottom: 5px;
	padding-right: 42px;
	line-height: 25px;
}
.header .search-show .box .title .iconfont {
	color: #999;
	font-size: 18px;
	position: absolute;
	right: 200px;
	top: 0px;
}

.header .search-show .box .title .iconfont:hover {
	color: rgba(49, 116, 0, 1)
}

.header .search-show .box .iconfont {
	color: #999;
	font-size: 18px;
	position: absolute;
	right: -8px;
	top: -82px;
}

.header .search-show .box .iconfont:hover {
	color: rgba(49, 116, 0, 1);
}

.header .search-show .box .hotBot {
	width: 820px;
	margin-left: 200px
}

.header .search-show .box .hotBot .text {
	margin: 46px 0 27px;
	color: #333;
	font-size: 18px;
	font-family: Hiragino Sans GB
}

.header .search-show .box .hotBot ul {
	width: 100%
}

.header .search-show .box .hotBot ul li {
	float: left;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 20px;
}

.header .search-show .box .hotBot ul li a {
	display: block;
	font-size: 16px;
	color: #333;
	line-height: 40px;
	border-radius: 20px;
	width: 82px;
	background-color: #F5F5F5
}

.header .search-show .box .hotBot ul li a:hover {
	background-color: rgba(49, 116, 0, 1);
	color: #fff
}

.header .typeArea {
	width: 97%;
	height: 100%;
	margin: 0 auto;
	position: relative;
	cursor: pointer;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.header .typeArea .logo {
	float: left;
	/* margin-top: 15px */
}
.header .typeArea a img{
	width: 100%;
}
.header .typeArea .navbar{
	float: right;
	position: relative;
	/* height: 100%; */
	/* 兼容其他二级页面引用了bootstrap样式冲突 */
	min-height: auto; 
	margin: 0;
}
.header .typeArea .navbar ul li {
	font-size: 16px;
	position: relative;
	bottom: 0;
	letter-spacing: 0;
	margin: 0 17px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-family: SourceHanSerifSC-Bold, SourceHanSerifSC;
}
.header .typeArea .navbar-index{
	position: relative;
}
.header .typeArea .navbar-index ul li .text-color{
	color: #fff;
	transition: all 0.5s;
}
.header-children .header .typeArea .navbar-index ul li .text{
	color: #333;
}
.header-children .header{
	/* position: relative !important;
	top: 0; */
}
.header-children .header .typeArea .navbar ul li:not(.moreBox)::after{
	content: "";
	width: 0;
	height: 3px;
	background-color: rgba(49, 116, 0, 1);
	position: absolute;
	top: 100%;
	left: 50%;
	transition: all .5s;
}
.header-children .typeface:hover span{
	color: rgba(49, 116, 0, 1) !important;
}
.header-children .typeface:hover i{
	color: rgba(49, 116, 0, 1) !important;
}
.header-children .function i:hover{
	color: rgba(49, 116, 0, 1) !important;
}
.header-children .moreBox:hover span{
	color: rgba(49, 116, 0, 1) !important;
}
.header-children .moreBox:hover i{
	color: rgba(49, 116, 0, 1) !important;
}
.header-children .header .typeArea .navbar ul li.onchannel a{
	color: rgba(49, 116, 0, 1);
}

.header .typeArea .navbar ul li a::after {
		content: "";
    width: 0;
    height: 1px;
    background-color: #FFFFFF;
    position: absolute;
    top: 100%;
    left: 50%;
    transition: all .5s;
}
.header .typeArea .navbar ul li a:hover{
	color: rgba(49, 116, 0, 1);
}
.header .typeArea .navbar ul li a:hover::after{
		left: 0%;
  	width: 100%;
		background-color: rgba(49, 116, 0, 1);
}
.header .typeArea .conceal {
	/* position: absolute; */
	/* right: 200px; */
	/* top: 15px */
	display: inline-block;
	vertical-align: top;
}

.header .typeArea .conceal .mobile {
	float: left;
	position: relative;
	width: 84px;
	margin-right: 10px
}

.header .typeArea .conceal .mobile span {
	width: 30px;
	height: 16px;
	font-size: 16px;
	font-weight: 500;
	color: #fff;
	line-height: 16px
}

.header .typeArea .conceal .mobile span .mobile-show {
	position: fixed;
	top: 60px;
	left: 0px;
	width: 100%;
	height: 167px;
	background-color: #fff;
	border-top: 1px solid rgba(229,229,229,1);
	box-shadow: 0px 3px 5px 0px rgba(93, 0, 9, 0.3);
	z-index: 2
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box {
	width: 700px;
	height: 167px;
	margin: 0 auto
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box ul li {
	float: left;
	width: 90px;
	height: 167px;
	text-align: center;
	margin: 20px 40px
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box ul li:hover span {
	color: rgba(49, 116, 0, 1)
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box ul li a {
	margin-bottom: 20px
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box ul li a img {
	width: 90px;
	height: 90px
}

.header .typeArea .conceal .mobile span .mobile-show .mobile-box ul li span {
	font-size: 14px;
	color: #000;
	display: block;
	width: 90px;
	margin-top: 10px
}

.header .typeArea .conceal .mobile .iconfont {
	color: #fff;
	font-size: 10px;
}

.header .typeArea .conceal .typeface {
	width: 60px;
	position: relative;
	margin-right: 16px;
	top: 1px;
}

.header .typeArea .conceal .typeface span {
	width: 30px;
	height: 16px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	line-height: 16px;
}

.header-children .header .typeArea .conceal .typeface .font-show{
	top: 41px;
}
.header-children .header .typeArea .function span ul{
	top: 38px;
}
.header .typeArea .conceal .typeface .font-show {
	width: 125px;
	background-color: #fff;
	position: absolute;
	top: 40px;
	left: -45px;
	z-index: 2;
	box-shadow: 0px 2px 5px 0px rgba(93, 0, 9, 0.3);
	border-radius: 0px 0px 4px 4px;
	behavior: url(../../src/pie/PIE.htc);
	border: 1px solid rgba(229,229,229,1);
	border-top:none;
	padding: 10px 0;
}

.header .typeArea .conceal .typeface .font-show .background {
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.header .typeArea .conceal .typeface .font-show .background:hover{
	background-color: #F5F5F5;
}
.header .typeArea .conceal .typeface .font-show .background:hover a{
	color: rgba(49, 116, 0, 1);
}

.header .typeArea .conceal .typeface .font-show .background a {
	font-size: 16px;
	color: rgba(49, 116, 0, 1);
}
.header .typeArea .conceal .typeface .font-show .background1 {
	height: 40px;
	line-height: 40px;
	text-align: center;
}
.header .typeArea .conceal .typeface .font-show .background1:hover{
	background-color: #F5F5F5;
}
.header .typeArea .conceal .typeface .font-show .background1:hover a{
	color: rgba(49, 116, 0, 1);
}
.header .typeArea .conceal .typeface .font-show .background1 a {
	font-size: 16px;
	/* color: rgba(49, 116, 0, 1); */
}

.header .typeArea .conceal .typeface .iconfont {
	color: #fff;
	font-size: 14px;
	font-weight: 600;
	margin-right: 0;
}

.header .typeArea .function {
	position: absolute;
	right: -15px;
	top: 15px
}

.header .typeArea .function .iconfont {
	color: #fff;
	font-size: 20px;
	margin-right: 18px;
}
.header .typeArea .function .icontouxiang {
	font-size: 24px;
}
.header .typeArea .function .network{
	font-size: 17px;
}
.header .typeArea .function span{
	position: relative;
}
.header .typeArea .function span ul{
	display: none;
	position: absolute;
	top: 36px;
	left: -55px;
	background-color: #FFFFFF;
	width:133px;
	height:100px;
	box-shadow: 0px 6px 8px 0px rgba(93,0,9,0.1);
	border-radius:0px 0px 4px 4px;
}
.header .typeArea .function span ul li{
	width: 133px;
	height: 40px;
	margin: 5px 0;
	color: #333333;
	text-align: center;
	line-height: 40px;
}
.header .typeArea .function span ul li:hover{
	color: rgba(49, 116, 0, 1);
	background-color: #F5F5F5;
}
.header .typeArea .function span ul li:hover a{
	color: rgba(49, 116, 0, 1);
}

.header .typeArea .function .register-sso{
	display: none;
}
/* 子页面头部样式 */
.header-children .header{
	background: #FFFFFF;
	/* border-top:3px solid rgba(49, 116, 0, 1); */
	padding-top: 0;
z-index: 1000;
}
.header-children .headerLine{
	height: 1px;
	width: 100%;
	background-color: rgba(229,229,229,1);
}
.header .typeArea .logo-index{
	display: block; 
	/* margin: 23px 0 0 26px; */
	transition: 300ms;
	z-index: -1;
	width: 22%;
}
.header .typeArea .logo-children{
	display: none;
	transition: 300ms;
	width: 22%;
}

.header .typeArea .logo-children-new{
	display: block;
	transition: 300ms;
	width: 22%;
}

.header-children .header .typeArea .logo-index{ display: none !important; }


.header-children .header .typeArea .navbar ul li .text-color{
	color: #333333;
}

.header-children .header .typeArea .navbar ul li .text-color:hover{
	color: rgba(49, 116, 0, 1);
}

.header-children .header .typeArea .conceal .mobile span{
	color: #333333;
}
.header-children .header .typeArea .conceal .mobile .iconfont{
	color: #999999;
}
.header-children .header .typeArea .conceal .typeface span{
	color: #333333;
}
.header-children .header .typeArea .conceal .typeface .iconfont{
	color: #999999;
}
.header-children .header .typeArea .function .iconfont{
	color: #8C8C8C;
	line-height: 26px;
}

/* 返回顶部 */
#goTop{
	position: fixed;
	bottom: 60px;
	right: 20px;
	width: 70px;
	height: 70px;
	background: #e0e0e0;
	border-radius: 4px;
	z-index: 99;
	display: none;
}
#goTop:hover span{
	display: block;
}
#goTop:hover i{
	display: none;
}
#goTop span{
	display: none;
	margin: 0 auto;
	width: 28px;
	height: 32px;
	font-size: 14px;
	color: #666;
	margin-top: 18px;
}
#goTop i{
	display: block;
	color: #999;
	font-size: 15px;
	margin: 0 auto;
	width: 30px;
	margin-top: 25px;
}
.header .moreH{
	/* position: absolute;
    left: -75px;
    top: -18px; */
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    /* line-height: 60px; */
    width: 60px;
	height: 60px;
	z-index: 100;
}
.header .lineH{
	position: absolute;
    top: 4px;
    left: -14px;
    width: 1px;
    height: 19px;
    background: #D5D5D5;
    opacity: 0.5;
}
.header .lineH:nth-child(2){
	top: 4px;
    left: 63px;
}
.header-children .moreH{
	color: #333333;
}

.header .icoH{
	color: #fff;
    font-size: 14px;
    font-weight: 600;
	margin-left: 2px;
	z-index: 1;
}
.header-children .icoH{
	color: #999999;
}
.header .moreBox{
	/* position: absolute;
    right: 235px;
    top: 15px; */
}
 .moreBox1{
	width: 100%;
	background-color: rgb(246, 248, 255);
	display: none;
}
.moreBox1_container{
	width: 100%;
	max-width: 1920px;
	/* padding: 39px 0; */
}
.font-show2{
	width: 1200px;
	margin: 0 auto;
}
 .font-show2 div{
	display: inline-block;
    height: 20px;
    font-size: 18px;
	font-weight: bold;
    color: #fff;
    line-height: 16px;
	margin: 15px 0px 0 35px;
}
.font-show2 div a{
    color: #333333;
}
.font-show2 div a:hover{
	color: rgba(49, 116, 0, 1);
}
/* 分页组件样式 */
.pageDiv{padding: 30px;text-align: right;color: #ccc;clear: both;}
.pageDiv a{display: inline-block;color: #666666;background: #f6fbf9;height: 28px;	line-height: 28px;padding: 0 15px;border: 1px solid rgba(229,229,229,1);margin: 0 7px;font-size: 14px;background-color: #fff;border-radius: 2px;}
.pageDiv a:hover{text-decoration: none;border: 1px solid rgba(227,11,32,1);}
.pageDiv span.current{display: inline-block;height: 28px;line-height: 28px;margin: 0 7px;width: 28px;text-align: center;background: rgba(227,11,32,1);border-radius: 2px;text-align: center;color: #fff;}
.pageDiv span.disabled{display: inline-block;height: 28px;line-height: 28px;padding: 0 15px;margin: 0 7px;color: #666666;background: #fff;border: 1px solid rgba(229,229,229,1);font-size: 14px; border-radius: 2px;}
.pageDiv span.pagecount{padding: 0 15px;border-radius: 2px;font-size: 14px;color: #999999;margin-right: -30px;}
.pageDiv span.countYe{display: none; color: #666666;font-size: 14px;margin-left: 30px;}
.pageDiv span.countYe input{outline: none;border-radius: 2px;border: 1px solid rgba(229,229,229,1);height: 28px;width: 32px;margin: 0 5px;text-align: center;}
.pageDiv a.turndown{padding: 0 15px;text-align: center;border-radius: 2px;margin-left: 10px;}
.pageDiv a.tcdNumber{padding: 0;width: 28px;text-align: center;border-radius: 2px;}

/* tree组件样式 */
.tree {padding: 10px 22px 10px 0;border: 1px solid #E8E8E8;border-radius: 4px;display: inline-block;}
.tree li{
	padding-left: 20px;
	border-radius: 4px;
}
.tree li > a{
	padding-left: 10px;
}
.tree li a {
	font-size: 14px;
	color: #666;
	text-decoration: none;
	line-height: 28px;
	border-radius: 4px;
	cursor: pointer;
}

.tree li a:hover {
	color: rgba(49, 116, 0, 1);
}

.tree li a.active {
	color: rgba(49, 116, 0, 1) !important;
}

/* +1 -1动画 */
.plus-animation{
	animation: plus 2s;
	-moz-animation: plus 2s;	/* Firefox */
	-webkit-animation: plus 2s;	/* Safari 和 Chrome */
	-o-animation: plus 2s;
}
@keyframes plus
{
0%   {opacity: 0;top: 0;}
50%  {opacity: 1;top: -20px;}
100% {opacity: 0;top: -20px;}
}

@-moz-keyframes plus /* Firefox */
{
0%   {opacity: 0;top: 0;}
50%  {opacity: 1;top: -20px;}
100% {opacity: 0;top: -20px;}
}

@-webkit-keyframes plus /* Safari 和 Chrome */
{
0%   {opacity: 0;top: 0;}
50%  {opacity: 1;top: -20px;}
100% {opacity: 0;top: -20px;}
}

@-o-keyframes plus /* Opera */
{
0%   {opacity: 0;top: 0;}
50%  {opacity: 1;top: -20px;}
100% {opacity: 0;top: -20px;}
}


/* 分割线-自定义 */
.block_14_nav {
  width: 80%;
  /* height: 145px; */
	margin: 0 auto 0 auto;
}

.group_15_nav {
  width: 334px;
  height: 200px;
  margin-top: 4px;
}

.text_99_nav {
  width: 72px;
  overflow-wrap: break-word;
  color: rgba(86, 86, 86, 1);
  font-size: 18px;
  font-family: HGJY2;
  text-align: center;
  white-space: nowrap;
	position: relative;
}
.text_99_nav::after{
	content: '';
	position: absolute;
	bottom: -6px;
	width: 70%;
	height: 3px;
	left: 15%;
	background-color: rgba(49, 116, 0, 1);
}
/* .block_15_nav {
  background-color: rgba(49, 116, 0, 1);
  width: 35px;
  height: 3px;
  margin: 6px 0 0 10px;
} */

.paragraph_12_nav {
  width: 334px;
  /* height: 72px; */
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  font-weight: NaN;
  text-align: left;
  line-height: 18px;
  margin-top: 20px;
}

.text-wrapper_25_nav {
  width: 64px;
	margin-left: 17px;
	align-items: center;
}

.text_100_nav {
  width: 48px;
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  text-align: left;
  white-space: nowrap;
	margin-bottom: 12px;
}
#childNavList span a:hover {
	color: rgba(49, 116, 0, 1);
	font-weight: bold;
}
.nav_active{
	color: rgba(49, 116, 0, 1);
}
.text_101_nav {
  width: 48px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 12px;
}


.group_16_nav {
  width: 286px;
  height: 144px;
}
.group_16_nav img{
	position: absolute;
	top: 0;
	left: ;
	width: 100%;
	height: 100%;
	box-shadow: 0px 5px 6px 0px rgb(0 0 0 / 0.2);
}

.block_16_nav {
  width: 1034px;
  height: 60px;
  margin: 4px auto 45px auto;
}

.text-wrapper_26_nav {
  background-color: rgba(49, 116, 0, 1);
  border-radius: 13px;
  height: 26px;
  margin-top: 30px;
  width: 92px;
}

.text_105_nav {
  width: 60px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 15px;
  font-family: SourceHanSerifSC-Regular;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin: 4px 0 0 16px;
}

.text-wrapper_27_nav {
  width: 48px;
  height: 48px;
  margin-left: 363px;
	z-index: -1;
}

.text_106_nav {
  width: 48px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
}

.text_107_nav {
  width: 48px;
  height: 18px;
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 18px;
  margin-top: 12px;
}

.paragraph_13_nav {
  overflow-wrap: break-word;
  color: rgba(92, 92, 92, 1);
  font-size: 12px;
  font-family: HGJY2;
  text-align: left;
  margin: 6px 0 0 0;
}
/* 当页面宽度大于1920 */
@media (min-width:1920px) {
	.header .typeArea .navbar ul li{
		font-size: 18px;
		margin: 0 20px;
	}
	.text_100_nav {
		font-size: 14px;
	}
	.text_99_nav{
		font-size: 22px;
	}
	.paragraph_12_nav{
		width: 380px;
		font-size: 14px;
		margin-top: 30px;
	}
	/* .text-wrapper_26_nav{
		width: 105px;
		height: 30px;
		border-radius: 7px;
		text-align: center;
		line-height: 30px;
	} */
	.paragraph_13_nav{
		font-size: 14px;
	}
	.text_2,.text_24,.text_31,.text_43{
		font-size: 40px;
	}
	.text_1,.text_25,.text_32,.text_42{
		font-size: 20px;
	}

}
/* 当页面宽度大于800，小于1680px */
@media (max-width:1680px){
	.header .typeArea .navbar ul li{
		font-size: 14px;
		margin: 0 15px;
	}
	.text-wrapper_25_nav{
		width: 56px;
		margin-left: 15px;
	}
}
#navContent{
 display: none;
}
/* 侧边栏 */
.box_10 {
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
  position: fixed;
  right: 0px;
	bottom: 80px;
  z-index: 1;
	display: none;
}

.section_7 {
  background-color: rgba(255, 255, 255, 1);
  width: 64px;
  height: 74px;
	justify-content: center;
  align-items: center;
	position: relative;
	transform: scale(1);
}
.section_7:hover{
	transform: scale(1.05);
	box-shadow: 0px 5px 12px 0px rgb(0 0 0 / 40%);
}
.section_7:hover .popover-content-tel{
	display: block;
}
.section_7:hover .popover-content-qrcode{
	display: block;
}
.popover-content-tel{
	width: 160px;
	padding: 20px;
	position: absolute;
	background: #fff;
	box-shadow: 0 8px 24px rgba(81,87,103,.16);
	border-radius: 4px;
	right: 74px;
	text-align: center;
	display: none;
}
.popover-content-tel::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 12px solid #fff;
	border-left: 12px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	left: 153px;
	top: 50%;
	z-index: 1;
	margin-top: -6px;
}
.popover-content-qrcode{
	width: 200px;
	padding: 20px;
	position: absolute;
	background: #fff;
	box-shadow: 0 8px 24px rgba(81,87,103,.16);
	border-radius: 4px;
	right: 74px;
	text-align: center;
	display: none;
}
.popover-content-qrcode::after{
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-top: 12px solid #fff;
	border-left: 12px solid #fff;
	transform: rotate(45deg);
	position: absolute;
	left: 193px;
	top: 50%;
	z-index: 1;
	margin-top: -6px;
}
.popover-content-qrcode img{
	width: 150px;
	height: 150px;
}
.triangle-right{
	font-size: 11px;
	font-family: 微软雅黑,Microsoft YaHei;
}
.image-text_22 {
	align-items: center;
  /* width: 0.667rem;
  height: 1.414rem;
  margin: 0.214rem 0 0 0.507rem; */
}

.label_7 {
  width: 30px;
  height: 30px;
}

.text-group_17 {
  color: rgba(1, 1, 1, 1);
	font-size: 12px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}

.image-text_23 {
	align-items: center;
  /* width: 0.64rem;
  height: 1.36rem;
  margin: 0.267rem 0 0 0.534rem; */
}

.image_11 {
  width: 30px;
  height: 30px;
}

.text-group_18 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}

.image-text_24 {
	align-items: center;
  /* width: 0.614rem;
  height: 1.36rem;
  margin: 0.267rem 0 0 0.56rem; */
}

.image_12 {
  width: 30px;
  height: 30px;
}

.text-group_19 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}
.image-text_25 {
	align-items: center;
  /* width: 0.88rem;
  height: 0.96rem;
  margin: 0.427rem 0 0 0.427rem; */
}

.thumbnail_4 {
  width: 30px;
  height: 30px;
}

.text-group_20 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}

.block_14 {
  background-color: rgba(8, 1, 2, 0.3);
  width: 100%;
  height: 1px;
}

.image-text_26 {
	align-items: center;
  /* width: 0.767rem;
  height: 1.44rem;
  margin: 0.187rem 0 0 0.56rem; */
}

.image_13 {
  width: 30px;
  height: 30px;
}

.text-group_21 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}

.block_15 {
  background-color: rgba(8, 1, 2, 0.3);
  width: 1.707rem;
  height: 0.027rem;
  margin-top: 0.32rem;
}


.image-text_27 {
	align-items: center;
  /* width: 0.587rem;
  height: 1.307rem;
  margin: 0.32rem 0 0 0.56rem; */
}

.label_8 {
  width: 30px;
  height: 30px;
}

.text-group_22 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}

.block_16 {
  background-color: rgba(8, 1, 2, 0.3);
  width: 1.707rem;
  height: 0.027rem;
  margin-top: 0.32rem;
}

.image-text_28 {
	align-items: center;
  /* width: 0.587rem;
  height: 1.334rem;
  margin: 0.294rem 0 0 0.56rem; */
}

.label_9 {
  width: 30px;
  height: 30px;
}

.text-group_23 {
  color: rgba(1, 1, 1, 1);
	font-size: 11px;
	font-family: SourceHanSerifSC-Regular, SourceHanSerifSC;
	font-weight: 400;
	color: #010101;
  text-align: left;
}